Bug#667587: Bug#667588: med-physics: Adjust for the new octave package version 3.6.1

Rafael Laboissiere rafael at laboissiere.net
Thu Apr 5 09:58:30 UTC 2012

* Andreas Tille <andreas at an3as.eu> [2012-04-05 11:06]:

> On Thu, Apr 05, 2012 at 10:43:08AM +0200, Rafael Laboissiere wrote:
> > 
> > Well, there is a virtual package octave in testing [1] that is provided
> > by octave3.2.  If you upload your changes now, I guess that both
> > med-physics and debian-science will happily enter testing.
> Thanks for the hint but the code in blends-dev is not able to verify
> virtual but only real packages.  If I run it octave is simply out of
> the list of Recommends.

Oh, I see.  There is no problem in updating your package after the Octave
3.2 -> 3.6 transition.  FYI, our plan is to complete the transition
before the wheezy freeze.

More information about the debian-science-maintainers mailing list